- Qt 5.9
- Plugin
- Qt 5.9.2 Reference Documentation

# Plugin Struct

struct QWebPluginFactory::Plugin

The QWebPluginFactory::Plugin structure describes the properties of a plugin a QWebPluginFactory can create. More...

This struct was introduced in Qt 4.4.

- List of all members, including inherited members

## Public Variables

QString | description
QList<MimeType> | mimeTypes
QString | name

## Detailed Description

## Member Variable Documentation

### QString Plugin::description

The description of the plugin.

### QList<MimeType> Plugin::mimeTypes

The list of mime types supported by the plugin.

### QString Plugin::name

The name of the plugin.